body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat";
}

* {
  outline: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.body-light {
  background: #eee;
}

.body-dark {
  background: #333;
}

#themeToggler {
  border-radius: 50%;
  border: none;
  margin: 0;
  padding: 0;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 100px;
  left: 100px;
}

#themeToggler .fa-sun {
  font-size: 18px;
  padding-right: .5px;
}

.themeToggler-light {
  background: #333;
  color: #eee;
}

.themeToggler-light:hover {
  background: #222;
}

.themeToggler-dark {
  background: #eee;
  color: #333;
}

.themeToggler-dark:hover {
  background: #fff;
}
/*# sourceMappingURL=main.css.map */